Eleven Vulnerabilities in Royal Elementor Addons

Eleven Vulnerabilities in Royal Elementor Addons

On December 23, 2022, the Wordfence Threat Intelligence team initiated the responsible disclosure process for a set of 11 vulnerabilities in Royal Elementor Addons, a WordPress plugin with over 100,000 installations. The plugin developers responded on December 26, and we sent over the full disclosure that day.

[lees verder bij Wordfence]

10-01-2023 Deel
Deze website is gemaakt met Websitemachine.nl